@charset "utf-8";
/* CSS Document */


/*----------------------------------
 フォント
----------------------------------*/
@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Light.otf") format("opentype");
  font-weight: 300;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Medium.otf") format("opentype");
  font-weight: 500;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-SemiBold.otf") format("opentype");
  font-weight: 600;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Bold.otf") format("opentype");
  font-weight: 700;
}
.min {
  font-family: 'Noto Serif JP', serif,'Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}
.hard {
  font-family: 'HardwearDisplay',"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}


/*----------------------------------
 デバイス
----------------------------------*/

@media screen and (min-width: 800px) {
.only-sp {
  display: none;
}
.only-pc {
  display: block;
}
}
@media screen and (max-width: 799px) {
.only-sp {
  display: block;
}
.only-pc {
  display: none;
}
}


/* font color */
:root {
  --color-base: #100f10;
  --color-base2: #333;
  --color-white: #fff;
  --color-yellow: #f3fd30;
}


body .peakrambler {
  position: relative;
  font-family: "Noto Sans JP","source-han-sans-japanese", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: clamp(10px, 1vw, 14px);
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0;
  line-height: 1.46;
}

@media screen and (min-width: 800px) {
  body .peakrambler {
    font-size: 1.8rem;
    min-width: 1280px;
    letter-spacing: 0;
  }
}
.peakrambler a {
  text-decoration: none;
  color: #100f10;
}
.peakrambler a:hover {
  opacity: 1;
  text-decoration: none;
}

@media screen and (min-width: 800px) {
  .peakrambler a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 799px) {
.peakrambler a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
}
.peakrambler img {
  max-width: 100%;
  vertical-align: bottom;
}
.peakrambler .slick-dots button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  font-size: 0;
}
.peakrambler .wrapper {
  position: relative;
  overflow: inherit;
}
.peakrambler .secInner {
  overflow: hidden;
}

*:focus {
  outline: none;
}


/* font */
.peakrambler .en {
  font-family: "CircularPro-Book", sans-serif;
  color: #000;
}
.peakrambler .enb {
  font-family: "CircularPro-Black", sans-serif;
  color: #000;
}
.peakrambler p {
  line-height: 1.64;
}
.peakrambler .sup {
  font-size: 50%;
  vertical-align: top;
  position: relative;
  top: 0.2em;
}
.peakrambler .sup2 {
  vertical-align: top;
  position: relative;
  top: -0.2em;
}


/* item btn */
.peakrambler .itemBtnArea {
  margin: -26px auto 0;
  text-align: center;
  position: relative;
  z-index: 1;
}
.peakrambler .itemBtnArea a.notYet {
  pointer-events: none;
}
@media screen and (min-width: 800px) {
.peakrambler .itemBtnArea a {
  width: calc(260/1920*100vw);
  margin: 0 auto;
  padding: 0.8em 1.8em;
  font-size: calc(26/1920*100vw);
  font-weight: bold;
  letter-spacing: -0.04em;
  background-color: #100f10;
  background: linear-gradient(135deg, transparent calc(14/1920*100vw), #100f10 0) top left,
  linear-gradient(-135deg, transparent calc(14/1920*100vw), #100f10 0) top right,
  linear-gradient(-45deg, transparent calc(14/1920*100vw), #100f10 0) bottom right,
  linear-gradient(45deg, transparent calc(14/1920*100vw), #100f10 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
  color: #fff;

  display: block;
  transition: none;
}
.peakrambler .itemBtnArea a:hover {
  color: #333;
  background-color: #f3fd30;
  background: linear-gradient(135deg, transparent calc(14/1920*100vw), #f3fd30 0) top left,
  linear-gradient(-135deg, transparent calc(14/1920*100vw), #f3fd30 0) top right,
  linear-gradient(-45deg, transparent calc(14/1920*100vw), #f3fd30 0) bottom right,
  linear-gradient(45deg, transparent calc(14/1920*100vw), #f3fd30 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
  opacity: 1;
}
}
@media screen and (max-width: 799px) {
  .peakrambler .itemBtnArea {
    margin: -13px auto 0;
  }
  .peakrambler .itemBtnArea a {
    width: 130px;
    margin: 0 auto;
    padding: 1em 1em;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.46;
    letter-spacing: -0.04em;
    color: #fff;
    background-color: #100f10;
    background: linear-gradient(135deg, transparent 6px, #100f10 0) top left,
    linear-gradient(-135deg, transparent 6px, #100f10 0) top right,
    linear-gradient(-45deg, transparent 6px, #100f10 0) bottom right,
    linear-gradient(45deg, transparent 6px, #100f10 0) bottom left;
    background-size: 52% 52%;
    background-repeat: no-repeat;
    display: block;
    transition: none;
  }
  .peakrambler .itemBtnArea a:hover {
    background-color: #100f10;
    background: linear-gradient(135deg, transparent 6px, #100f10 0) top left,
    linear-gradient(-135deg, transparent 6px, #100f10 0) top right,
    linear-gradient(-45deg, transparent 6px, #100f10 0) bottom right,
    linear-gradient(45deg, transparent 6px, #100f10 0) bottom left;
    background-size: 52% 52%;
    background-repeat: no-repeat;
    color: #fff;
    opacity: 1;
  }
}

.peakrambler .bg01 {
  padding-bottom: 0;
  background-image: linear-gradient(0deg, #f3fd30, #eeecee, #eeecee, #f3fd30);
}


.pane-main {
  padding-bottom: 0;
}

/* hero */
.peakrambler_hero {
  width: 100%;
}
.peakrambler_heroInner {
  width: 100%;
  margin: 0 auto;
}
.peakrambler_hero .mvArea {
  width: 100%;
  position: relative;
}


/* content */
.peakrambler_cont {
  margin: 0 auto;
  width: 100%;
  padding: 0;
  position: relative;
  z-index: 3;
  background-color: #fff;
}
.peakrambler_cont .secLead {
  width: 100%;
  margin: 0 auto 0.1em;
  padding: 0;
  font-size: 70px;
  font-weight: 700;
  line-height: 1;
  position: relative;
  display: inline-block;
  z-index: 1;
  text-align: center;
}
.peakrambler_cont .itemNameJ {
  margin-bottom: 2.5em;
  font-size: 20px;
  line-height: 1;
  text-align: center;
  font-weight: 600;
}
@media screen and (max-width: 799px) {
.peakrambler_cont {
  margin: 0 auto;
  min-width: inherit;
}
.peakrambler_cont .secLead {
  margin-bottom: 0.2em;
  font-size: calc(68/780*100vw);
}
.peakrambler_cont .itemNameJ {
  margin-bottom: 2.5em;
  font-size: calc(20/780*100vw);
}
}


.peakrambler_About .peakrambler_AboutInner {
  padding-bottom: 286px;
}
.peakrambler_About .text01 {
  padding: 120px 290px 0;
  font-size: 22px;
  font-weight: 600;
  color: var(--color-base);
  line-height: 2.0;
  letter-spacing: 0.04em;
  text-align: center;
}
.peakrambler_About .text01 .lead {
  margin-bottom: 1em;
  font-size: 38px;
  display: block;
  line-height: 1.8;
  text-align: center;
}
.peakrambler_About .text01 sup {
  position: relative;
  top: -4px;
}
@media screen and (max-width: 799px) {
.peakrambler_About .peakrambler_AboutInner {
  padding-bottom: calc(160/780*100vw);
}
  .peakrambler_About .text01 {
    width: 100%;
    margin: 0 auto;
    padding: calc(90/780*100vw) 0 0;
    font-size: calc(22/780*100vw);
    line-height: 2;
  }
  .peakrambler_About .text01 .lead {
    margin-bottom: 1.5em;
    font-size: calc(38/780*100vw);
    line-height: 1.8;
  }
  .peakrambler_About .text01 sup {
    top: 0;
  }
}


@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 10%, 0);
  }
  100% {
    opacity: 1;
    transform: translateZ(0);
  }
  }



.peakrambler_Product {
  margin-bottom: calc(220/1920*100vw);
}
.peakrambler .detailFlex {
  display: flex;
  width: 100vw;
}
.peakrambler .detailFlex.even {
  flex-direction: row-reverse;
}
.peakrambler .detailFlex + .secLead {
  margin-top: 2em;
}
.peakrambler .detailFlex > div {
  border: #000 2px solid;
  border-left: none;
}
.peakrambler .detailFlex > div:nth-child(2) {
  border-right: none;
}
.peakrambler .detailFlex.even > div {
  border: #000 2px solid;
  border-right: #000 2px solid;
  border-left: none;
}
.peakrambler .detailFlex.even > div:nth-child(1) {
  border-right: none;
}
.peakrambler .detailFlex + .detailFlex > div {
  border-top: none;
}
.peakrambler .detailFlex .detailTechArea {
  width: calc(960/1920*100vw);
  height: calc(960/1920*100vw);
  position: relative;
}
.peakrambler .detailFlex .detailInfoArea {
  width: calc(960/1920*100vw);
  height: calc(960/1920*100vw);
  padding: calc(50/1920*100vw) 0 calc(70/1920*100vw);
  position: relative;
}
.peakrambler .detailFlex .detailInfoArea .itemImg {
  width: 100%;
  max-width: calc(332/1920*100vw);
  margin: 0 auto;
}
.peakrambler .detailFlex .detailInfoArea .itemColor {
  width: calc(120/1920*100vw);
  margin: -0.2em auto 0.6em;
}
.peakrambler .detailFlex .detailInfoArea .itemColor.two {
  width: calc(80/1920*100vw);
}
.peakrambler .detailFlex .detailInfoArea .itemName {
  margin-bottom: 0.4em;
  font-size: calc(30/1920*100vw);
  font-weight: 700;
  line-height: 1;
  text-align: center;
}
.peakrambler .detailFlex .detailInfoArea .price {
  font-size: calc(20/1920*100vw);
  font-weight: 700;
  line-height: 1;
  text-align: center;
}
.peakrambler .detailFlex .detailInfoArea .price .tax {
  font-size: calc(14/1920*100vw);
}
.peakrambler .detailFlex .detailInfoArea .itemBtnArea {
  margin-top: 0.8em;
}
.peakrambler .detailFlex.item01 .detailTechArea {
  background: url(../img/img_item01-pc.png) no-repeat center top;
  background-size: cover;
}
.peakrambler .detailFlex.item02 .detailTechArea {
  background: url(../img/img_item02-pc.png) no-repeat center top;
  background-size: cover;
}
.peakrambler .detailFlex.item03 .detailTechArea {
  background: url(../img/img_item03-pc.png) no-repeat center top;
  background-size: cover;
}
.peakrambler .detailFlex.item04 .detailTechArea {
  background: url(../img/img_item04-pc.png) no-repeat center top;
  background-size: cover;
}
.peakrambler .detailFlex.item04 .detailInfoArea {
  padding-top: calc(190/1920*100vw);
}
.peakrambler .detailFlex .detailInfoArea ul.infoList {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.peakrambler .detailFlex.item04 .detailInfoArea ul.infoList li .itemImg {
  transform: scale(120%);
}
.peakrambler .detailFlex.item04 .detailInfoArea .itemColor {
  margin: 1.2em auto 0.6em;
}
@media screen and (max-width: 799px) {
.peakrambler_Product {
  margin-bottom: calc(190/780*100vw);
}
.peakrambler .detailFlex {
  flex-direction: column;
}
.peakrambler .detailFlex.even {
  flex-direction: column;
}
.peakrambler .detailFlex + .secLead {
  margin-top: 2.5em;
}
.peakrambler .detailFlex > div,
.peakrambler .detailFlex.even > div {
  border: none;
  border-bottom: #000 2px solid;
}
.peakrambler .detailFlex > div:nth-child(1),
.peakrambler .detailFlex.even > div:nth-child(1) {
  border-top: #000 2px solid;
}
.peakrambler .detailFlex + .detailFlex > div:nth-child(1) {
  border-top: none;
}
.peakrambler .detailFlex .detailTechArea {
  width: 100%;
  height: calc(1332/780*100vw);
}
.peakrambler .detailFlex .detailInfoArea {
  width: 100%;
  height: auto;
  padding: calc(70/780*100vw) 0 calc(80/780*100vw);
}
.peakrambler .detailFlex .detailInfoArea .itemImg {
  width: calc(410/780*100vw);
  max-width: none;
}
.peakrambler .detailFlex .detailInfoArea .itemColor {
  width: calc(120/780*100vw);
  margin: -0.2em auto 0.6em;
}
.peakrambler .detailFlex .detailInfoArea .itemColor.two {
  width: calc(80/780*100vw);
}
.peakrambler .detailFlex .detailInfoArea .itemName {
  font-size: calc(38/780*100vw);
}
.peakrambler .detailFlex .detailInfoArea .price {
  font-size: calc(26/780*100vw);
}
.peakrambler .detailFlex .detailInfoArea .price .tax {
  font-size: calc(20/780*100vw);
}
.peakrambler .detailFlex .detailInfoArea .itemBtnArea {
  margin-top: 0.8em;
}
.peakrambler .detailFlex.item01 .detailTechArea {
  background: url(../img/img_item01-sp.png) no-repeat center top;
  background-size: cover;
}
.peakrambler .detailFlex.item02 .detailTechArea {
  background: url(../img/img_item02-sp.png) no-repeat center top;
  background-size: cover;
}
.peakrambler .detailFlex.item03 .detailTechArea {
  background: url(../img/img_item03-sp.png) no-repeat center top;
  background-size: cover;
}
.peakrambler .detailFlex.item04 .detailTechArea {
  background: url(../img/img_item04-sp.png) no-repeat center top;
  background-size: cover;
}
.peakrambler .detailFlex.item04 .detailInfoArea {
  padding-top: calc(80/780*100vw);
}
.peakrambler .detailFlex .detailInfoArea ul.infoList li {
  width: 50%;
}
.peakrambler .detailFlex.item04 .detailInfoArea ul.infoList li .itemImg {
  transform: scale(100%) translateX(8%);
}
.peakrambler .detailFlex.item04 .detailInfoArea ul.infoList li:nth-child(2) .itemImg {
  transform: scale(100%) translateX(-8%);
}
.peakrambler .detailFlex.item04 .detailInfoArea .itemColor {
  margin: 1.2em auto 0.6em;
}
}




.peakrambler .detailTechArea .texhIcon {
  width: calc(40/1920*100vw);
  height: calc(40/1920*100vw);
  margin: auto;
  background-color: var(--color-yellow);
  position: absolute;
  z-index: 2;
  cursor: pointer;
  display: block;
  transition: all .2s;
}
.peakrambler .detailTechArea .texhIcon:before {
  content: "";
  width: 60%;
  height: 2px;
  margin: auto;
  background-color: #000;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: block;
  transition: all .2s;
}
.peakrambler .detailTechArea .texhIcon:after {
  content: "";
  width: 2px;
  height: 60%;
  margin: auto;
  background-color: #000;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: block;
  transition: all .2s;
}
.peakrambler .detailTechArea .texhIcon.is-active,
.peakrambler .detailTechArea .texhIcon:hover {
  background-color: #000;
}
.peakrambler .detailTechArea .texhIcon.is-active:before,
.peakrambler .detailTechArea .texhIcon.is-active:after,
.peakrambler .detailTechArea .texhIcon:hover:before,
.peakrambler .detailTechArea .texhIcon:hover:after  {
  background-color: #fff;
}
.peakrambler .detailTechArea .texhIcon:hover + .techLabel,
.peakrambler .detailTechArea .texhIcon.is-active + .techLabel {
  opacity: 1;
}
.peakrambler .detailTechArea .techLabel {
  width: calc(200/1920*100vw);
  height: calc(100/1920*100vw);
  padding: 1em 0.2em 1em 1em;
  margin: auto;
  background-color: var(--color-yellow);
  display: flex;
  align-items: center;
  pointer-events: none;
  transition: all .2s;
  font-size: calc(16/1920*100vw);
  font-weight: 600;
  opacity: 0;
  position: absolute;
  z-index: 2;
}
.peakrambler .detailTechArea .techLabel .labelLead {
  margin-bottom: 1em;
}
.peakrambler .detailTechArea .tech01 .texhIcon {
  left: calc(332/1920*100vw);
  top: calc(600/1920*100vw);
}
.peakrambler .detailTechArea .tech01 .techLabel {
  left: calc(112/1920*100vw);
  top: calc(575/1920*100vw);
}
.peakrambler .detailTechArea .tech11 .texhIcon {
  left: calc(332/1920*100vw);
  top: calc(484/1920*100vw);
}
.peakrambler .detailTechArea .tech11 .techLabel {
  left: calc(112/1920*100vw);
  top: calc(459/1920*100vw);
}
.peakrambler .detailTechArea .tech12 .texhIcon {
  left: calc(524/1920*100vw);
  top: calc(484/1920*100vw);
}
.peakrambler .detailTechArea .tech12 .techLabel {
  left: calc(584/1920*100vw);
  top: calc(459/1920*100vw);
}
.peakrambler .detailTechArea .tech13 .texhIcon {
  left: calc(400/1920*100vw);
  top: calc(775/1920*100vw);
}
.peakrambler .detailTechArea .tech13 .techLabel {
  left: calc(180/1920*100vw);
  top: calc(750/1920*100vw);
}
.peakrambler .detailTechArea .tech21 .texhIcon {
  left: calc(300/1920*100vw);
  top: calc(742/1920*100vw);
}
.peakrambler .detailTechArea .tech21 .techLabel {
  left: calc(80/1920*100vw);
  top: calc(717/1920*100vw);
}
@media screen and (max-width: 799px) {
.peakrambler .detailTechArea .texhIcon {
  width: 24px;
  height: 24px;
}
.peakrambler .detailTechArea .techLabel {
  width: calc(310/780*100vw);
  height: calc(148/780*100vw);
  padding: 0.5em;
  font-size: calc(28/780*100vw);
}
.peakrambler .detailTechArea .techLabel p {
  line-height: 1.46;
}


.peakrambler .detailTechArea .tech01 .texhIcon {
  left: calc(208/780*100vw);
  top: calc(800/780*100vw);
}
.peakrambler .detailTechArea .tech01 .techLabel {
  left: calc(82/780*100vw);
  top: calc(635/780*100vw);
}
.peakrambler .detailTechArea .tech11 .texhIcon {
  left: calc(204/780*100vw);
  top: calc(620/780*100vw);
}
.peakrambler .detailTechArea .tech11 .techLabel {
  left: calc(76/780*100vw);
  top: calc(454/780*100vw);
}
.peakrambler .detailTechArea .tech12 .texhIcon {
  left: calc(432/780*100vw);
  top: calc(620/780*100vw);
}
.peakrambler .detailTechArea .tech12 .techLabel {
  left: calc(306/780*100vw);
  top: calc(674/780*100vw);
}
.peakrambler .detailTechArea .tech13 .texhIcon {
  left: calc(280/780*100vw);
  top: calc(1040/780*100vw);
}
.peakrambler .detailTechArea .tech13 .techLabel {
  left: calc(346/780*100vw);
  top: calc(990/780*100vw);
}
.peakrambler .detailTechArea .tech21 .texhIcon {
  left: calc(490/780*100vw);
  top: calc(1016/780*100vw);
}
.peakrambler .detailTechArea .tech21 .techLabel {
  left: calc(366/780*100vw);
  top: calc(1078/780*100vw);
}



}










.peakrambler .__btn {
  text-align: right;
}
.peakrambler .__pagetop {
  padding: 110px 0 140px;
  text-align: center;
}
.peakrambler .__pagetop a {
  margin-right: 100px;
  color: var(--color-base);
  font-weight: bold;
}
.peakrambler .__pagetop a .icon {
  width: 50px;
  margin-left: 2em;
  position: relative;
  top: 12px;
  display: inline-block;
}
@media screen and (min-width: 800px) {
.peakrambler .__pagetop a:hover {
  background-color: inherit;
  transition: all ease .3s;
  opacity: .6;
}
}
@media screen and (max-width: 799px) {
.peakrambler .__pagetop a .icon {
  width: 35px;
  height: 35px;
  top: 10px;
}
.peakrambler .__pagetop {
  padding: 34px 0 64px;
}
.peakrambler .__pagetop a {
  margin-right: calc(100/780*100vw);
}
}


/* movie */
.movieArea .yt-wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto 200px;
}
.movieArea .yt-block {
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 799px) {
.movieArea .yt-wrap {
  width: calc(700/780*100vw);
  max-width: none;
  margin: 0 auto calc(160/750*100vw);
}
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videoWrapper:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: calc(100% + 1px);
  background-image: url("../img/mv_thumb-pc.png");
  background-size: 100% auto;
}

.videoWrapper.pv:after {
  display: none;
}

.yt-block .play {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 91px;
  height: 79px;
  cursor: pointer;
  opacity: .7;
}
.yt-block .play:before {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  content: "";
  background: url("../img/btn_movie.png") no-repeat;
  display: inline-block;
  width: 91px;
  height: 79px;
}
@media (hover: hover) {
.yt-block .play:hover {
  opacity: 1;
}
}
@media screen and (max-width: 799px) {
.yt-block .play {
  width: 50px;
  height: 42px;
}
.yt-block .play:before {
  background: url("../img/btn_movie.png") no-repeat;
  background-size: cover;
  width: 50px;
  height: 42px;
}
}

